html, body {
	height: 100%;
background-color: #fff;
font-family: Helvetica, Arial, sans-serif;
font-size: 13px;
color: #000;
margin: 0px 0px 0px 0px;
}

div#wrap {
min-height: 100%;
}

div#content {
padding: 20px 20px 40px 150px;
}

div.comment, p.comment {
font-size: 13px;
color: #000000;
margin-left: 0px;
margin-right: 0px;
margin-top: 10px;
margin-bottom: 10px;
text-align: justify;
background-image: none;
}

th {
font-size: 13px;
color: #03C;
font-weight: bold;
text-align: left;
vertical-align: bottom;
}

#banner {
background-color: #000;
text-align: center;
}

div#menu  {
float: left;
width: 130px;
}
		
#menu ul  {
list-style: none;
margin: 0;
padding: 0;
border: none;
background-color: #EEE;
}
		
#menu li {
border-bottom: 1px solid #36F;
/* border-right: 1px solid #000; */
margin: 0;
}

#menu li a {
display: block;
padding: 5px 5px 5px 5px;
color: #000;
text-decoration: none;
width: 100%;
}

html>body #menu li a {
width: auto;
}

#menu li a:hover {
color: #36F;
}

legend {
color: #999;
}

#footer {
	margin-top: -30px;
font-size: 11px;
text-align: center;
}

#footer a {
text-decoration: none;
color: #000;
}

#footer img {
vertical-align: middle;
}

table.shows {
	width: 100%;
border-bottom: 1px solid #36F;
margin-bottom: 30px;
}
.shows caption {
font-weight: bold;
}
.shows th {
border-bottom: 1px solid #36F;
padding: 0px 4px 0px 0px;
text-align: left;
}

.shows td.ital {
font-style: italic;
background-image: none;
text-align: center;
}

.shows td.comment {
background-image: none;
}

.shows form {
margin-bottom: 0;
}

h2 {
font-size: 16px;
color: #999;
font-weight: bold;
text-align: left;
}

h3 {
font-size: 14px;
color: #666;
font-weight: bold;
text-align: left;
}

form.smallinput, form.smallinput input, form.smallinput select  {
font-size: 12px;
}

.form { font-size: 10px; color: #36F; }

div.anyimg {
	padding: 5px;
	border: 1px solid #000;
	text-align: center;
	background-color: #FFF;
}
div.anyimg img {
	border: 0;
}
div.ltimg {
	float: left;
	margin: 0px 15px 15px 0px;
}
div.rtimg {
	float: right;
	margin: 0px 0px 15px 15px;
}
div.rtimg2 {
	float: right;
	margin: 0px 0px 15px 0px;
}
div.ctimg {
	margin: 0px auto 15px auto;
}

.shows span.price {
background-color: #36F;
padding: 0px 2px 0px 2px;
color: #FFF;
font-weight: bold;
}

span.price {
background-color: #36F;
padding: 0px 1px 0px 1px;
color: #FFF;
font-weight: normal;
}

.sales td {
vertical-align: top;
text-align: left;
padding: 2px 10px 2px 10px;
}

p.lastrev {
background-color: #EEE;
text-align: right;
font-size: 11px;
}

span a, span.plus {
background-color: #EEE;
border-style: solid;
border-width: 1px;
border-color: #36F;
text-decoration: none;
padding: 0px 5px 0px 5px;
color: #000;
}

span a:hover {
background-color: #FFF;
border-style: solid;
border-width: 1px;
border-color: #6C0;
text-decoration: none;
color: #6C0;
}

#content ul {
list-style-image: url(../images/bullet.gif);
list-style-position: inside;
text-indent: 1em;
}

p.newsdate {
	clear: both;
text-align: right;
font-size: 11px;
border-bottom: 1px solid #36F;
margin-bottom: 30px;
}

#content ul.float {
list-style-position: outside;
text-indent: 0;
margin-left: 0px;
padding-left: 0px;
}

ul.float li {
list-style: none;
float: left;
padding-right: 15px;
padding-top: 10px;
text-align: center;
height: 220px;
}

ul.float li a {
display: block;
max-width: 180px;
padding: 5px 5px 3px 5px;
background-color: #333;
text-decoration: none;
color: #FFF;
}

ul.float li a img {
border: none;
}

ul.float li a:hover {
background-color: #666;
}
  
ul.float span {
margin-top: 5px;
font-size: 8pt;
padding: 0;
}

.newstext p {
	text-align: justify;
}
form#myForm { display: block; margin: 20px auto; background: #eee; border-radius: 10px; padding: 15px }
#progress { margin: 0 auto; position:relative; width:400px; border: 1px solid #ddd; padding: 1px; border-radius: 3px; }
#bar { background-color: #B4F5B4; width:0%; height:20px; border-radius: 3px; }
#percent { position:absolute; display:inline-block; top:3px; left:48%; }

table.update {
	margin: 0 auto;
}

table.update th {
	padding-top: 20px;
}

.update input, .update select, .pedigree input {
	font-size: 11px;
	color: #00F;
}

.update form {
	margin: 0;
	padding: 0;
}

.fix tr td div {
white-space: nowrap;
overflow: hidden;
}

.fix tr td div span {
letter-spacing: 4px;
}

#content ul.journals {
list-style-position: outside;
text-indent: 0;
list-style: none;
margin: 0;
padding: 0;
border: none;
}
		
.journals li {
float: left;
margin: 20px 10px;
}

.journals li a {
display: block;
text-align: center;
color: #FFF;
text-decoration: none;
background-color: #000;
padding-bottom: 5px;
border-radius: 10px;
-webkit-box-shadow: 1px 1px 5px 2px rgba(50, 50, 50, 0.3);
-moz-box-shadow:    1px 1px 5px 2px rgba(50, 50, 50, 0.3);
box-shadow:         1px 1px 6px 2px rgba(50, 50, 50, 0.5);
}

.journals li a img {
border-top-left-radius: 10px;
border-top-right-radius: 10px;
padding-bottom: 5px;
}

.lavalamp-object {
	background: transparent url('../images/border.gif') repeat-y top right;
}

div.java {
	clear: left; padding-top: 30px; width: 130px; text-align: right;
}

p.contacttext {
	text-align: right;
}

p.contacttext textarea {
	vertical-align: top;
}

fieldset {
	border: 1px solid #CCC;
}

.red {
	color: #C11;
}

div.disp {
width: 785px;
margin: 0px auto 20px auto;
}

.plus {
	cursor: pointer;
	display: table-cell;
}

div.boldrow {
display: table-row;
font-weight: bold;
color: #36F;
}

.boldrow div {
	border-bottom: 1px solid #36F;
	display: table-cell;
}

.boldrow div:first-child, .show div:first-child {
	padding-left: 3px;
}

.show div:first-child {
font-weight: bold;
}

.show div p {
font-weight: normal;
}

div.show {
display: table-row;
}

.show div {
	display: table-cell;
}

.show div.sold {
background: transparent url(../images/sold.png) no-repeat right center;
}

.show div.under {
background: transparent url(../images/under.png) no-repeat right center;
}

div.clicked, div.details, div.d-show, div.d-details {
	background-color: #EEE;
}

.clicked div, div.d-show {
	border-top: 1px solid #DDD;
}

div.details, div.d-details {
	border-bottom: 1px solid #DDD;
	padding: 10px;
}

div.d-show {
font-weight: bold;
	padding: 3px;
}

tbody tr.odd td {
	background-color: #EEE;
}

div.nchar {
	text-align: right;
	color: #999;
	font-size: 11px;
}


